body {
font-family:"MS UI Gothic",Osaka,sans-serif,'Lucida Grande',"MS PGothic", Osaka;
margin:20px auto 20px auto;
text-align:center;
background-color:#ff7f50;
color:#000000;

}

td {
text-align:center;

}

a:link {
color:#0000FF;
}

a:visited {
color:#0000FF;

}

a:hover {
color:#FF0000;
}

a:active { 
color:#FF0000;
}
 

h2 {
color:#000099;
font-size: 10pt;
}
h1 {
font-size: 12pt;
color: #FFFFFF;
}
